Bug 727777 - Two typos in SSSD man pages
Two typos in SSSD man pages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-03 04:29 EDT by Yuri Chornoivan
Modified: 2011-09-09 12:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.6.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 12:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct the typos (1.22 KB, patch)
2011-08-03 04:29 EDT, Yuri Chornoivan
no flags Details | Diff

  None (edit)
Description Yuri Chornoivan 2011-08-03 04:29:35 EDT
Created attachment 516454 [details]
Patch to correct the typos

Description of problem: SSSD man pages contain (at least ;) ) two typos.


Version-Release number of selected component (if applicable): git master


How reproducible: always


Steps to Reproduce:
Run man pam_sss or man sssd_krb5_locator_plugin
  
Actual results:
permisssions
simplyfy

Expected results:
permissions
simplify

Additional info:
Thanks for correcting these typos.
Comment 1 Jakub Hrozek 2011-08-03 07:00:54 EDT
Thank you for the contribution!

I converted the attached patch to git-formatted patch and submitted it upstream, listing you as the author - 
https://fedorahosted.org/pipermail/sssd-devel/2011-August/006686.html

If possible, we would prefer the patches in the format "git format-patch" produces in the future.
Comment 2 Stephen Gallagher 2011-08-25 15:52:50 EDT
This patch will be included in SSSD 1.6.1.
Comment 3 Fedora Update System 2011-08-30 07:56:11 EDT
sssd-1.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sssd-1.6.1-1.fc16
Comment 4 Fedora Update System 2011-08-30 16:48:02 EDT
Package sssd-1.6.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.6.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/sssd-1.6.1-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-09-09 12:56:50 EDT
sssd-1.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.